body {
	font: 12px Verdana, sans-serif;
	color: #636466;	
	margin: 0;
	padding: 20px;
	background: #fff;
	min-width: 630px;
}
h2 {
	font: bold 16px 'Trebuchet MS', Verdana, sans-serif;
}
#main {
        float: left;
        width: 100%;
        min-width: 810px;
        margin-bottom: 20px;
}
#page {
        overflow: hidden;
        height: 100%;
	background: #e8e8e8 url('../images/footer-gradient.gif') repeat-x left bottom;
}
/*header start*/
#header {
        float: left;
        width: 100%;
	background: url('../images/header-bg.gif') repeat-x;
}
#header div {
        float: left;
        width: 100%;
	background: url('../images/header-for-charity.gif') no-repeat right bottom;
}
/*logo start*/
h1 {
	float: left;
	width: 215px;
	margin: 0;
	padding: 0 9px 1px 8px;
	background: #fff;
}
h1 a {
	display: block;
	height: 72px;
	text-indent: -9999px;
	overflow: hidden;
	background: #fff url('../images/logo.gif') no-repeat; 
}
/*logo end*/
/*header end*/
/*menu start*/
#menu {
        overflow: hidden;
	padding: 2px 0 0 0;
	float: left;
	width: 100%;
	clear: both;
	height: 59px;
	background: #fff url('../images/menu-bg.gif') repeat-x;
	position: relative;
}
#menu ul {
        height: 100%;
        overflow: hidden;
	margin: 0;
	height: 33px;
	padding: 0 0 0 14px;
	background: #BCBDC1;
}
#menu ul li {
	float: left;
	list-style: none;
	margin: 0 0 0 -2px;
}
#menu ul li a {
	display: block;
	text-decoration: none;
	padding: 6px 15px 7px;
	color: #fff;
	font-size: 18px;
}
#menu ul li:hover a, #menu ul li.hover a {
	background: #878787;
	border-left: 2px solid #fff;
	border-right: 2px solid #fff;
	padding: 6px 13px 7px;
}
#menu ul li a.active {
	background: #ed1b24 !important;
	border-left: 2px solid #fff;
	border-right: 2px solid #fff;
	padding: 6px 13px 7px;
}
/*drop down menu start*/
#page #menu ul li ul {
	position: absolute;
	top: 35px;
	left: 0;
	width: 300%;
	font-weight: bold;
	display: none;
	padding: 0;
	margin: 0;
	background: #878787;
	height: 26px;
}
#menu ul li ul li {
	margin: 0;
	padding: 0 0 0 24px;
}
#menu ul li ul li a, #menu ul li:hover ul li a, #menu ul li.hover ul li a {
	font-size: 14px;
	float: left;
	padding: 5px 0 0 0;
	margin: 0;
	border: none;
}
#menu ul li ul li a:hover {
	padding: 5px 0 0 0;
	border: none;
	background: url('../images/dot.gif') repeat-x left bottom;
}
#menu ul li:hover ul, #menu ul li.hover ul {
	display: block !important;
}
/*drop down menu end*/
/*menu end*/
/*content start*/
#content {
        float: left;
        width: 100%;
	background: #e8e8e8;
	margin: 0;
	padding: 0;
	background: url('../images/footer-left-corner.gif') no-repeat left bottom;
}
#footer-bg {
        float: left;
        width: 100%;
	padding: 0 0 40px 0;
	background: url('../images/footer-right-corner.gif') no-repeat right bottom;
}
/*right column start*/
#right-column {
	float: right;
	width: 213px;
	padding: 13px 0 0 0;
}
.block {
	width: 192px;
	margin: 0 0 20px 9px;
	height: 100%;
	overflow: hidden;
	background: #fff url('../images/right-column-block-bg.gif') repeat-y;   
	border-bottom: 1px solid #D4D4D6;
} 
.block .border {
	height: 100%;
	overflow: hidden;
	padding: 5px 10px 9px 15px; 
	border-bottom: 1px solid #9E9FA1;
	font: 11px Verdana, Arial, sans-serif;
	color: #636466;
}
.block .border div {
	height: 100%;
	overflow: hidden;
	padding: 10px 0 0 0; 
}
.block h2 {
	margin: 0;
	padding: 2px 0 1px;  
	color: #fff;
	border-bottom: 1px solid #F59678;
	text-align: center;
	background: #ED1B24;
}

.border a {
	text-decoration: none; color: #EC1A23; font: 12px Verdana;
	}

.border a:hover   {
	border-bottom: dotted 1px #EC1A23;
	}

.block .border p {
	margin: 0;	
}
.block .border strong {
	display: block;
	margin: 13px 0 0 0;	
}
/*blocks with shadow start*/
.shadow {
	margin: 10px 0 0 0;
	background: url('../images/right-column-side-shadow.gif') repeat-y; 
	text-align: center;
}
.shadow2 {
	margin: 10px 0 0 0;
	background: url('../images/right-column-side-shadow2.gif') repeat-y; 
	text-align: center;
}
.bottom-shadow {
	overflow: hidden;
	height: 100%;
	background: url('../images/right-column-bottom-shadow.gif') no-repeat bottom;  
	padding: 17px 0 29px 0;
}
.bottom-shadow2 {
	overflow: hidden;
	height: 100%;
	background: url('../images/right-column-bottom-shadow.gif') no-repeat bottom;  
	padding: 0px 0 29px 0;
}
.shadow h2 {
	margin: 0;
	padding: 9px 0 3px 0; 
	color: #fff;
	background: url('../images/right-column-top-shadow.gif') no-repeat bottom;  
}
.bottom-shadow div {
	padding: 0 0 12px 0;
	text-align: right;
}
.bottom-shadow div.read {
	padding: 0 0px 0 0;
	text-align: center;
}
.bottom-shadow div.read a {
	text-decoration: none;
	color: #ED1C21;
}
.bottom-shadow div.read a:hover {
	text-decoration: underline;
}
.bottom-shadow2 div.text a {
	text-decoration: none;
	color: #ED1C21;
}
.bottom-shadow2 div.text a:hover {
	text-decoration: underline;
}
.bottom-shadow div.text {
	padding: 0 25px 0 25px;
	text-align: center;
}
.bottom-shadow2 div.text {
	padding-left: 25px;
	padding-right: 25px;
	padding-bottom: 0px;
	padding-top: 5px;
	text-align: center;
}
.bottom-shadow div.textRed {
	padding: 0 25px 0 25px;
	text-align: center;
	color: #ED1C21;
}
.bottom-shadow div.text a {
	text-decoration: none;
	color: #ED1C21;
}
.bottom-shadow div.text a:hover {
	text-decoration: underline;
}
.bottom-shadow div.adf {
	padding: 15px 0 12px 0;
}
.shadow img, .block img {	
	display: block;
	margin: 0 auto;
}
/*blocks with shadow end*/
/*right column end*/
/*left column start*/
#left-column {
	margin: 0 213px 0 0;
	padding: 0 25px 0 17px;
}
/*block "About.." start*/
.about {
	height: 100%;
	overflow: hidden;
	background: #fff;
	margin: 0 0 17px 0;
	border-top: 1px solid #D4D5D6;
	border-bottom: 1px solid #D4D5D6;
	border-left: 1px solid #C2C3C4;
	border-right: 1px solid #C2C3C4;
}
.about div.border {
	height: 100%;
	overflow: hidden;
	border-top: 1px solid #B4B6B8;
	border-bottom: 1px solid #B4B6B8;
	border-left: 1px solid #CCCED0;
	border-right: 1px solid #CCCED0;
	padding: 0 18px 0 13px;
}
.about div.text {
	margin: 0 148px 0 0;
}
.about img {
	float: right;
	margin: 25px 0 10px 30px;
}
.about h2 {
	margin: 6px 0 0 0;
	color: #EC1A23;
}
.about p {
	margin: 5px 0 14px 0;
	text-align: justify;
}
/*block "About.." end*/
/*right and left links above and under chairs start*/
.browse {
	padding: 0 0 0 5px;
	margin: 0;
	float: left;
}
.show {
	float: right;
	padding: 0 2px 0 0;
}
div.page {
	float: left;
	width: 100%;	
}
ul.page {
	float: right;
	padding: 0 2px 26px 0;
}
.browse li {
	list-style: none;
	float: left;
	color: #EC1A23;
	font: bold 16px 'Trebuchet MS', Verdana, sans-serif;
}
.browse2 li {
	list-style-type: none;
	list-style: none;
	float: left;
	color: #EC1A23;
	font: bold 16px 'Trebuchet MS', Verdana, sans-serif;
}
.page li {
	padding: 0 0 0 4px;
}
.browse li a {
	text-decoration: none;
	color: #636466;
	padding: 0 8px 0 10px;
	background: url('../images/separator.gif') no-repeat 0 5px;  
}
.browse2 li a {
	text-decoration: none;
	color: #636466;
	padding: 0 8px 0 10px;
}
.page li a {
	background: none;
	padding: 0;
}
.browse li a:hover, .browse li a.active {
	color: #221E1F;
}
#left-column .browse li.no-separator a {
	background: none;
	padding: 0 8px 0 4px;
}
/*right and left links above and under chairs end*/
/*block with list of chairs*/
.chairs {
	background: url('../images/chairs-bg.gif') repeat-x;  
	float: left;
	width: 100%;
	margin: 2px 0;
	padding: 0;
	border-bottom: 2px solid #C2C3C4;
}
.chairsNoLines {
	background: none;  
	float: left;
	width: 100%;
	margin: 2px 0;
	padding: 0;
	border-bottom: none;
}
.chairs div {
	overflow: hidden;
	height: 100%;
	padding: 2px 35px 25px 15px;
}
.chairsNoLines div {
	overflow: hidden;
	height: 100%;
	padding: 2px 35px 25px 15px;
}
.chairs a {
	float: left;
	margin: 26px 0 0 15px;
}
.chairsNoLines a {
	float: left;
	margin: 26px 0 0 15px;
}
/*block with list of end*/
/*left column end*/
/*content end*/






/* SECTIONS I'VE ADDED TO THIS DOCUMENT*/

table.centeredText {
	text-align: center;
}

/*block "ChairDetail.." start*/
.chairDetail {
	height: 100%;
	overflow: hidden;
	background: #fff;
	margin: 0 0 17px 0;
	border-top: 1px solid #D4D5D6;
	border-bottom: 1px solid #D4D5D6;
	border-left: 1px solid #C2C3C4;
	border-right: 1px solid #C2C3C4;
}
.chairDetail div.border {
	height: 100%;
	overflow: hidden;
	border-top: 1px solid #B4B6B8;
	border-bottom: 1px solid #B4B6B8;
	border-left: 1px solid #CCCED0;
	border-right: 1px solid #CCCED0;
	padding: 0 18px 0 13px;
}
.chairDetail div.text {
	margin: 0 148px 0 0;
}
.chairDetail img {
	float: right;
	margin: 25px 0 10px 20px;
}
.chairDetail h2 {
	margin: 6px 0 0 0;
	color: #EC1A23;
}
.chairDetail p {
	margin: 5px 0 14px 0;
	text-align: justify;
}
/*block "ChairDetail.." end*/

/*block with list of celebrities*/
.celebrities {
	background: url('../images/chairs-bg.gif') repeat-x;  
	float: left;
	width: 100%;
	margin: 2px 0;
	padding: 0;
	border-bottom: 2px solid #C2C3C4;
}
.celebrities div {
	overflow: hidden;
	height: 100%;
	padding: 5px 5px 5px 5px;
}
.celebrities a {
	float: left;
	margin: 5px 5px 5px 5px;
}
.celebrities p {
	float: left;
	margin: 5px 5px 5px 5px;
}
/*block with list of celebrities end*/

h1.galaReport {
	padding: 5px; margin: 0; background: #fff; font: bold 16px 'Trebuchet MS', Verdana, sans-serif; color: #EC1A23; background: #e8e8e8;
}

#galleryObject {
	float: middle;
	width: 630px;
	margin-left: auto;
	margin-right: auto;
}
IMG   { BORDER-WIDTH: 0px; }
IMG.galleryObject { padding: 5px; }
IMG.logoObject { padding: 15px; align: center;}

table {
	float: left;
	align: center;
	v.align: top;
}

.galas {
	background: url('../images/chairs-bg.gif') repeat-x;  
	float: left;
	width: 100%;
	margin: 2px 0;
	padding: 0;
	padding-bottom: 10px;
	border-bottom: 2px solid #C2C3C4;
}
.galas div {
	overflow: hidden;
	height: 100%;
	padding: 2px 35px 25px 15px;
}

.galas a {
	text-decoration: none; color: #EC1A23; font: 12px Verdana;
	}

.galas a:hover   {
	border-bottom: dotted 1px #EC1A23;
	}
	
h3 {
font: bold 18px 'Trebuchet MS', Verdana, sans-serif; color: #EC1A23; margin-top: 0px;
}

h3.bigHeading {
font: bold 24px Verdana, sans-serif; color: #EC1A23;
}


.newsPortal {
	font: 12px, Verdana, sans-serif;
	text-align: justify;
	color: #636466;	
	margin: 0;
	padding-left: 10px;
	border-left: 2px solid #EC1A23;
}

h3.newsPortal {
font: 'Trebuchet MS', Verdana, sans-serif; font-size: 18px; font-weight: bold; color: #EC1A23; margin-top: 0px; margin-bottom: -8px;
}


p.newsPortal {
	margin-top: 0px;
	margin-bottom: 10px;
	font: 12px, Verdana, sans-serif;
}

p.date {
	font-size: 12px;
	margin-top: -12px;
	margin-bottom: 0px;
	font-style: italic;
}

a.newsPortal:link {
	text-decoration: none; color: #EC1A23; font: 12px Verdana;
	}
a.newsPortal:visited {
	text-decoration: none; color: #EC1A23; font: 12px Verdana;
	}
a.newsPortal:active {
	text-decoration: none; color: #EC1A23; font: 12px Verdana;
	}

a.newsPortal:hover   {
	border-bottom: dotted 1px #EC1A23;
	}

a.centerName:link {
	text-align: center; text-decoration: none; color: #EC1A23; font: 10px Verdana;
	}
a.centerName:visited {
	text-align: center; text-decoration: none; color: #EC1A23; font: 10px Verdana;
	}
a.centerName:active {
	text-align: center; text-decoration: none; color: #EC1A23; font: 10px Verdana;
	}

a.centerName:hover   {
	text-align: center; text-decoration: underline 1px #EC1A23;
	}

a.centerNameNoUnderline:link {
	text-align: center; text-decoration: none; color: #EC1A23; font: 10px Verdana;
	}
a.centerNameNoUnderline:visited {
	text-align: center; text-decoration: none; color: #EC1A23; font: 10px Verdana;
	}
a.centerNameNoUnderline:active {
	text-align: center; text-decoration: none; color: #EC1A23; font: 10px Verdana;
	}

a.centerNameNoUnderline:hover   {
	text-align: center; text-decoration: underline 1px #EC1A23;
	}

	
/* White Box For Sponsors / Charities Start */	
.aboutNoImage {
	height: 100%;
	overflow: hidden;
	background: #fff;
	margin: 0 0 17px 0;
	border-top: 1px solid #D4D5D6;
	border-bottom: 1px solid #D4D5D6;
	border-left: 1px solid #C2C3C4;
	border-right: 1px solid #C2C3C4;
}
.aboutNoImage div.border {
	height: 100%;
	overflow: hidden;
	border-top: 1px solid #B4B6B8;
	border-bottom: 1px solid #B4B6B8;
	border-left: 1px solid #CCCED0;
	border-right: 1px solid #CCCED0;
	padding: 0 18px 0 13px;
}
.aboutNoImage div.read {
	margin: 0 0 0 0;
}
.aboutNoImage img {
	float: center;
	margin: 17px 0px 0px 0px;
}
.aboutNoImage img.center {
	float: middle;
	margin: 0px 0 0px 0px;
}
.aboutNoImage li {
	float: left;
	margin: 10px 10px 10px 10px;
}
.aboutNoImage h2 {
	margin: 6px 0 0 0;
	color: #EC1A23;
}
.aboutNoImage p {
	padding-top: 25px;
	margin: 5px 0 10px 0;
	text-align: justify;
}
.aboutNoImage p.satinjet {
	padding-top: 90px;
	margin: 5px 0 10px 0;
	text-align: justify;
}
.aboutNoImage p.charities {
	padding-top: 20px;
	margin: 5px 0 10px 0;
	text-align: justify;
}

.aboutNoImage a {
	text-decoration: none; color: #EC1A23; font: 12px Verdana;
	}

.aboutNoImage a:hover   {
	border-bottom: dotted 1px #EC1A23;
	}


/* White Box For Sponsors / Charities End */


/* Heading for signup boxes starts here... */

.homeHeading1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #DB2E30;
	background-image: none;
	background-repeat: no-repeat;
	padding-left: 20px;
	padding-top: 10px;
}
.homeHeading2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: none;
	color: #818386;
	background-image: none;
	background-repeat: no-repeat;
	padding-left: 20px;
	padding-top: 10px;
}
a.homeHeading2 {
	color: #ed4636;
}

.homeHeading3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #ed4636;
	background-repeat: no-repeat;
	padding-top: 18px;
	text-align: center;
}
.homeHeading4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #ed4636;
	background-repeat: no-repeat;
	padding-top: 0px;
	text-align: center;
}
/* signup boxes ends */

/* White Box For FORMS Start */	
.formNoImage {
	height: 100%;
	overflow: hidden;
	background: #fff;
	margin: 0 0 17px 0;
	border-top: 1px solid #D4D5D6;
	border-bottom: 1px solid #D4D5D6;
	border-left: 1px solid #C2C3C4;
	border-right: 1px solid #C2C3C4;
}
.formNoImage div.border {
	height: 100%;
	overflow: hidden;
	border-top: 1px solid #B4B6B8;
	border-bottom: 1px solid #B4B6B8;
	border-left: 1px solid #CCCED0;
	border-right: 1px solid #CCCED0;
	padding: 0 18px 0 13px;
}
.formNoImage div.text {
	margin: 0 0 0 0;
}
.formNoImage img {
	float: left;
	margin: 10px 0 0px 0px;
}
.formNoImage img.center {
	float: middle;
	margin: 0px 0 0px 0px;
}
.formNoImage li {
	float: left;
	margin: 10px 10px 10px 10px;
}
.formNoImage h2 {
	padding-top: 10px;
	margin: 6px 0 0 0;
	color: #EC1A23;
}

.formNoImage h3 {
	padding-top: 10px;
	margin: 6px 0 0 0;
	color: #EC1A23;
font: bold 18px 'Trebuchet MS', Verdana, sans-serif;
}


.formNoImage p {
	padding-top: 6px;
	margin: 5px 0 0px 0;
	text-align: justify;
}

.formNoImage a {
	text-decoration: none; color: #EC1A23; font: 12px Verdana;
	}

.formNoImage a:hover   {
	border-bottom: dotted 1px #EC1A23;
	}


/* White Box For FORMS End */
